h3,
h1 {
  display: block;
  margin: 22px 0 0px;
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
}
.li_h3 {
  width: 270px;
  margin-bottom: 10px;
  text-align: left;
  color: #2b2b2b;
  line-height: 18px;
  font-size: 18px;
  font-weight: bold;
  font-family: Verdana, Arial, sans-serif;
}
div.description {
  padding: 5px 10px;
  font-family: "Roboto Condensed";
  font-size: 14px;
  color: #464646;
  text-align: center;
}
ul#post_list {
  margin-top: 20px;
}
ul#post_list > li {
  padding: 20px 10px 0px 10px;
  margin-bottom: 20px;
  border-top: 1px solid #2b2b2b;
  max-height: 312px;
}
ul#post_list > li > a > h3,
ul#post_list > li > h3 {
  width: 270px;
  margin-bottom: 10px;
  text-align: left;
  color: #2b2b2b;
  line-height: 18px;
  font-size: 18px;
  font-weight: bold;
  font-family: Verdana, Arial, sans-serif;
}
ul#post_list > li > span {
  color: #2b2b2b;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  max-height: 150px;
  overflow: hidden;
}
ul#post_list > li.loner {
  border: none;
  padding-top: 0px;
  max-height: none;
  overflow: initial;
}
ul#post_list > li.loner > span {
  max-height: none;
  overflow: visible;
}
ul#post_list > li > div.author {
  margin-bottom: 5px;
}
ul#post_list > li > div.author > a {
  display: inline-block;
  background: no-repeat left center;
  background-size: contain;
  padding: 3px;
  font-weight: bold;
}
ul#post_list > li > div.author > a.imaged {
  margin-left: 4px;
  padding-left: 25px;
}
ul#post_list > li > div.img {
  display: block;
  position: relative;
  float: right;
  border: 1px solid #2b2b2b;
  margin: 0 0 10px 10px;
}
ul#post_list > li > div.img > img {
  width: 480px;
  height: 300px;
}
ul#post_list > li > div.img > div.admin_actions {
  width: 480px;
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 4px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
  text-align: right;
}
ul#post_list > li > div.img > div.admin_actions > a {
  display: inline-block;
  width: 16px;
  height: 16px;
  opacity: 0.4;
  filter: alpha(opacity=0);
}
ul#post_list > li > div.img > div.admin_actions > a.delete {
  background-image: url(/img/silk/cross.png);
}
ul#post_list > li > div.img > div.admin_actions > a.delete:hover {
  opacity: 1;
  filter: alpha(opacity=0);
}
ul#post_list > li > div.img:hover > div.admin_actions,
ul#post_list > li > div.img:hover > div.post_actions {
  opacity: 1;
  filter: alpha(opacity=0);
}
ul#post_list > li > div.img > div.post_actions {
  width: 480px;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 5;
  opacity: 0.3;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
ul#post_list > li > div.img > div.post_actions > a {
  display: block;
  float: left;
  width: 60px;
  height: 50px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid rgba(0, 0, 0, 0.3);
  background: url(/img/core/post/sprite_sheet.png) no-repeat left top;
}
ul#post_list > li > div.img > div.post_actions > a.upvote {
  background-position: 9px -95px;
}
ul#post_list > li > div.img > div.post_actions > a.upvote:hover,
ul#post_list > li > div.img > div.post_actions > a.upvote.selected {
  background-color: rgba(255, 255, 255, 0.3);
  background-position: 9px -155px;
}
ul#post_list > li > div.img > div.post_actions > a.downvote {
  background-position: 9px 5px;
}
ul#post_list > li > div.img > div.post_actions > a.downvote:hover,
ul#post_list > li > div.img > div.post_actions > a.downvote.selected {
  background-color: rgba(255, 255, 255, 0.3);
  background-position: 9px -45px;
}
ul#post_list > li > div.img > div.post_actions > div.info {
  position: relative;
  float: left;
}
ul#post_list > li > div.img > div.post_actions > div.info > span {
  display: block;
  height: 25px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  padding-left: 30px;
  padding-top: 2px;
  font-size: 18px;
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.5);
  background: url(/img/core/post/sprite_sheet_v2.png) no-repeat left top;
}
ul#post_list > li > div.img > div.post_actions > div.info > span:hover {
  color: #000000;
}
ul#post_list > li > div.img > div.post_actions > div.info > span.score {
  background-position: 3px -284px;
}
ul#post_list > li > div.img > div.post_actions > div.info > span.score:hover {
  background-position: 3px -224px;
}
ul#post_list > li > div.img > div.post_actions > div.info > span.comments {
  background-position: 3px -308px;
}
ul#post_list > li > div.img > div.post_actions > div.info > span.comments:hover {
  background-position: 3px -248px;
}
ul#post_list > li > div.img > div.post_actions > div.info > span.views {
  position: absolute;
  top: 0px;
  left: 80px;
  background-position: 3px -359px;
}
ul#post_list > li > div.img > div.post_actions > div.info > span.views:hover {
  background-position: 3px -336px;
}
ul#post_list > li > div.img > div.post_actions > div.social {
  float: right;
}
ul#post_list > li > div.img > div.post_actions > div.social > div {
  display: inline-block;
  margin: 17px 17px 0 0px;
  opacity: 0.5;
  filter: alpha(opacity=0);
}
ul#post_list > li > div.img > div.post_actions > div.social > div.twitter {
  width: 95px;
  margin-right: 0px;
}
ul#post_list > li > div.img > div.post_actions > div.social > div:hover {
  opacity: 1;
  filter: alpha(opacity=0);
}
ul#post_list > li > .taglist {
  text-align: left;
  margin-bottom: 15px;
}
ul#post_list > li > .taglist > a {
  margin: 2px 5px 2px 0px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 12px;
  text-transform: lowercase;
}
ul#post_list > li > .taglist > a:hover {
  text-decoration: underline;
}
#facebook_comments {
  background: #ffffff;
  padding: 20px;
  min-height: 578px;
  border-top: 1px solid #8c8c8c;
}
div.post-list-mini {
  border-top: 1px solid #000000;
  padding: 0 10px 10px;
  position: relative;
}
div.post-list-mini > div.pgr {
  position: absolute;
  right: 10px;
  top: 15px;
}
div.post-list-mini > div.pgr > a {
  font-size: 14px;
  color: #36373c;
  text-decoration: none;
  background: url(/img/core/arrows/small-left.png) no-repeat left center;
  padding: 5px 0 5px;
}
div.post-list-mini > div.pgr > a.next {
  margin-left: 20px;
  padding-right: 20px;
  background: url(/img/core/arrows/small-right.png) no-repeat right center;
}
div.post-list-mini > div.pgr > a.prev {
  padding-left: 20px;
}
div.post-list-mini > div.pgr > a.disabled {
  opacity: 0.2;
  filter: alpha(opacity=0);
  cursor: default;
}
div.post-list-mini h3 {
  width: 270px;
  margin-bottom: 10px;
  text-align: left;
  color: #2b2b2b;
  line-height: 18px;
  font-size: 18px;
  font-weight: bold;
  font-family: Verdana, Arial, sans-serif;
  margin-top: 12px;
}
div.post-list-mini h3 > a {
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
}
div.post-list-mini > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
div.post-list-mini > ul > li {
  display: inline-block;
  width: 149px;
}
div.post-list-mini > ul > li > a > img {
  border: 1px solid #939393;
}
div.post-list-mini > ul > li > div.title {
  padding: 2px 0px;
}
div.post-list-mini > ul > li > div.author > a {
  font-weight: bold;
}
div.post-list-mini > ul > li > div {
  width: 142px;
  height: 15px;
  overflow: hidden;
}
